@charset "utf-8";

.shop_info {
    margin-top: 40px;
}
/* ----------------------------------------------------------------------------
	姉妹サービス誘導枠
---------------------------------------------------------------------------- */
.lower_banner_list {
	margin-bottom: 40px;
}
.lower_banner_list li {
	padding: 0 10px;
	margin: 10px 0;
}
.lower_banner_list li img {
	display: block;
}

/* ----------------------------------------------------------------------------
   お店から
---------------------------------------------------------------------------- */

.shop_top a {
	padding: 10px;
	display: block;
	background: #f9f6f3;
}
.lower_navi {
	box-sizing: border-box;
	margin-bottom: 40px;
}
.lower_title {
	text-align: center;
	margin-bottom: 20px;
}
.lower_title p {
	margin-top: 2px;
}
.lower_title h2 {
	margin-bottom: 8px;
}
.shop_article {
	margin-bottom: 60px;
}
.shop_article .caption {
	color: #9e948b;
	font-weight: 500;
	padding: 0 10px;
	margin-bottom: 6px;
}
.shop_article .read_text {
	line-height: 24px;
	margin-bottom: 10px;
}
.shop_article .photo img {
	height: 250px;
	display: block;
}
.shop_article .detail_text {
	margin-top: 10px;
	line-height: 26px;
}
.shop_news_list {
	margin-bottom: 60px;
}
.facebook_title {
	text-align: left;
	margin-bottom: 10px;
}
.facebook_box {
	text-align: center;
	height: 500px;
	padding: 0 10px;
	margin-bottom: 60px;
}

/* ----------------------------------------------------------------------------
   写真
---------------------------------------------------------------------------- */

.photo_box .photo_list {
	padding: 0 7px;
}
.photo_box .photo_list li {
	width: 47%;
	width: calc(50% - 6px);
	width: -webkit-calc(50% - 6px);
	margin: 0 3px 6px;
}
.photo_box .photo_list li a img {
	height: 175px;
}

/* ----------------------------------------------------------------------------
   シェフ・料理人
---------------------------------------------------------------------------- */

.chef_box .chef_list p,
.other_chef_box .chef_list p {
	opacity: 0.5;
}
.chef_detail_box {
	margin-top: 10px;
}
.chef_detail_box .tab-contents-box {
	border-bottom: 0;
	padding-bottom: 0;
	margin-bottom: 0;
}
.chef_detail_box .chef_detail_list .chef_name {
	text-align: center;
	margin-bottom: 10px;
}
.chef_detail_box .chef_detail_list .photo {
	padding: 0 20%;
}
.chef_detail_box .chef_detail_list .photo img {
	display: block;
}
.chef_detail_box .chef_detail_list .chef_info h3 {
	line-height: 28px;
	margin: 15px 0 15px;
}
.chef_detail_box .chef_detail_list .chef_info figcaption {
	margin-bottom: 15px;
	line-height: 26px;
}
.other_chef_box {
	margin-top: 40px;
}
.other_chef_box .lower_title {
	text-align: left;
}
.other_chef_box .slide_tap {
	margin-bottom: 50px;
}
.chef_career {
	width: 100%;
	margin: 15px 0;
	padding: 0 10px;
	box-sizing: border-box;
	border-radius: 4px;
}
.chef_career dl {
	padding: 13px 0;
	background: #f9f6f3;
}
.chef_career dt,
.chef_career dd {
	width: 50%;
	float: left;
	box-sizing: border-box;
	font-weight: 300;
	padding: 2px 0 2px;
}
.chef_career dt {
	font-weight: 500;
	padding: 2px 0 2px 40px;
}
.chef_strength {
	margin: 40px 0 0;
}
.chef_strength.accordion-bar li {
	border-bottom: 1px solid #E8E1DC;
}
.chef_strength.accordion-bar li .link-bar__inner {
	padding: 15px 10px;
	border-bottom: 0;
}
.chef_strength.accordion-bar li .accordion-contents {
	margin-top: 10px;
}
.chef_strength.accordion-bar li .caption {
	font-weight: 500;
	margin-bottom: 10px;
}
.chef_strength.accordion-bar li img {
	display: block;
	height: 250px;
}
.chef_strength.accordion-bar li figure figcaption {
	padding: 10px 10px 0;
	border-bottom: 0;
}
.chef_strength.accordion-bar li .close_btn {
	text-align: center;
	margin: 20px 0 40px;
}
.chef_strength .shop_article {
	margin-bottom: 30px;
}
.chef_strength .shop_article .caption {
	margin-top: 30px;
}
.chef_strength .read_text {
	font-weight: 500;
}
.chef_strength .detail_text {
	margin-top: 0;
	font-weight: 300;
}
.chef_strength .chef_comment {
	margin-bottom: 50px;
}
.chef_strength .chef_comment:last-child {
	margin-bottom: 0;
}
.chef_strength .chef_comment img {
	width: 40px;
	height: 40px !important;
	border-radius: 50%;
	margin-right: 10px;
}
.chef_strength .chef_comment .comment_caption {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
	font-weight: 500;
	margin-bottom: 15px;
}
.chef_strength .chef_comment .title_text {
	font-weight: 500;
	margin-bottom: 3px;
}
.chef_strength .table {
	margin-top: 10px;
}

.recommend_shop {
	padding-bottom: 40px;
	border-bottom: 1px solid #E8E1DC;
	margin: -15px 0 40px;
}
.recommend_shop .shop_summary {
	margin-bottom: 10px;
}
.recommend_shop .shop_summary h2 {
	color: #946b39;
}
.recommend_shop .recommend_reason {
	background: #f9f6f3;
	padding: 15px 0;
	margin-bottom: 20px;
}
.recommend_shop .recommend_reason .caption_text {
	font-weight: 500;
	margin-bottom: 5px;
}
.recommend_shop .recommend_reason .caption_text:before {
	color: #946b39;
	margin-right: 5px;
}
.recommend_shop .recommend_reason time {
	display: block;
	text-align: right;
}

/* ----------------------------------------------------------------------------
   メニュー
---------------------------------------------------------------------------- */

.course_list {

}
.course_list > li {
	margin-bottom: 10px;
	border-radius: 4px;
}
.course_list li .modal-contents .modal-contents-inner {
	padding: 40px;
	border-radius: 8px;
	overflow-x: hidden;
}
.course_list li .modal-contents figure {

}
.course_list li .modal-contents figure figcaption {
    font-weight: 700;
    font-size: 20px;
}
.person_box {
    padding: 0;
}
.person_box .card-time-list-wrap {
    padding: 0 49px;
}
.person_list,
.time_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	overflow: hidden;
	padding-left: 10px;
}
.person_list li a,
.time_list li a {
	display: block;
	padding: 10px;
	color: #FC765B;
	text-align: center;
	background: inherit;
	border-radius: 4px;
}
.person_list li .picked,
.time_list li .picked {
	background: #A57E49;
	color: #fff;
	font-weight: 700;
}
.person_list li p,
.time_list li p {
	display: block;
	padding: 10px;
	color: #CACACA;
	text-align: center;
	background: #f2f2f2;
	border-radius: 4px;
}
.course_list .person_box {
	margin-bottom: 10px;
}
.course_list .comment {
	margin-top: 20px;
	color: #8f8f8f;
}
.course_list .reserve_submit_head {
	text-align: center;
	margin: 20px 0 40px;
}
.course_list .calendar_box {
	margin-bottom: 20px;
}
.course_list .calendar_text,
.course_list .time_text,
.course_list .person_text {
	margin-bottom: 5px;
}
.course_list .choise {
	text-align: center;
	font-weight: 500;
	margin: 15px 0;
}
.course_list .table .read {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
	padding: 0;
}
.modal-contents-inner .table .text {
    padding: 12px 16px;
    color: #8f8f8f;
    background-color: #f4f4f4;
	margin-bottom: 1px;
	line-height: 160%;
}
.modal-contents-inner .table .text:only-child{
	border-radius: 8px !important;
}
.modal-contents-inner .table .text:nth-child(2){
	border-radius: 8px 8px 0 0;
}
.modal-contents-inner .table .text:last-child{
	border-radius: 0 0 8px 8px;
}
.course_list .reserve_submit_foot {
	text-align: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row-reverse;
	flex-direction: row-reverse;
	justify-content: space-between;
    margin-top: 40px;
}
.course_list .reserve_submit_foot a {
	width: 200px;
}
.course_list .reserve_submit_foot a:first-child {
	width: 500px;
}
.course_list .reserve_submit_foot .btn--medium{
	background-color: #f4f4f4;
}
.course_list .oz_course_box a {
	padding-right: 40px;
	position: relative;
}
.course_list .oz_course_box a:before {
	position: absolute;
	right: 10px;
	bottom: 44%;
	bottom: calc(50% - 5px);
	bottom: -webkit-calc(50% - 5px);
}
.menu_list {
	margin-bottom: 20px;
}
.menu_list li.contents-link__item {
	border-bottom: 1px solid #E8E2DC;
	box-shadow: 0 0 0 rgba(0,0,0,0);
	margin-top: 0;
}

.menu_list li .contents-link__inner {
	padding: 13px 0;
}
.menu_list .caption {
	border-top: 0;
}
.menu_list .caption p {
	font-weight: 500;
	margin: 5px 0;
}
.menu_list figure .wide_box {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
}
.menu_list figure .contents-link__info .wide_box .contents-link__title {
	font-weight: 500;
	margin-bottom: 3px;
	line-height: 21px;
	width: 100%;
}
.menu_list figure .contents-link__info .wide_box .contents-link__price {
	margin-left: 10px;
	white-space: nowrap;
}
.menu_list figure .contents-link__info figcaption {
	font-size: 12px;
	line-height: 18px;
}
.best3_box {
	padding-bottom: 30px;
	border-bottom: 1px solid #E8E2DC;
	margin: 30px 0 40px;
}
.best3_box .best3_list {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: stretch;
	align-items: stretch;
	padding: 10px 6px;
	box-sizing: border-box;
}
.best3_box .best3_list li.pick {
	opacity: 0.7;
}
.best3_box .best3_list li {
	padding: 0 4px;
	min-width: 33.3%;
	box-sizing: border-box;
}
.best3_box .best3_list li a {
	display: block;
}
.best3_box .best3_list li a img {
	height: 75px;
	display: block;
}
.best3_box .viewer figure {
	display: none;
}
.best3_box .viewer figure img {
	height: 250px;
	display: block;
}
.best3_box .viewer figure .cooking {
	padding: 5px 10px 0;
}
.party_list li.contents-link__item {
	border: 0;
	margin-bottom: 30px;
}
.party_list li.contents-link__item h2 {
	margin-bottom: 10px;
}
.party_point_text {
	margin-bottom: 5px;
}
.party_point li {
	font-weight: 300;
}

/* ----------------------------------------------------------------------------
   地図
---------------------------------------------------------------------------- */

#map {
	line-height: 0;
}
#map iframe {
	width: 100%;
	height: 420px;
}
.map_app {
	margin: 10px;
	text-align: right;
}

/* ----------------------------------------------------------------------------
   クーポン
---------------------------------------------------------------------------- */

.coupon_list li:last-child {
    margin-bottom: 0;
}

/* ----------------------------------------------------------------------------
   レコメンド
---------------------------------------------------------------------------- */

.recommend_box {
	margin-bottom: 40px;
}
.recommend_box .read_text {
	margin-bottom: 40px;
}
.recommend_box .chef_recommend_list li {
	margin-top: 40px;
}
.recommend_box .chef_recommend_list li .chef_info {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	margin-bottom: 15px;
}
.recommend_box .chef_recommend_list li .chef_info img {
	width: 80px;
	height: 80px;
	border-radius: 50%;
	margin-right: 10px;
}
.recommend_box .chef_recommend_list li .chef_info .read .sub {
	font-weight: 300;
}
.recommend_box .chef_recommend_list li .chef_info .read .main {
	font-weight: 500;
}
.recommend_box .chef_recommend_list .recommend_reason {
	background: #f9f6f3;
	padding: 15px 0;
}
.recommend_box .chef_recommend_list .recommend_reason .caption_text {
	font-weight: 500;
	margin-bottom: 10px;
	font-size: 16px;
}
.recommend_box .chef_recommend_list .recommend_reason .caption_text:before {
	color: #946b39;
	margin-right: 5px;
	font-size: 16px;
}
.recommend_box .chef_recommend_list .recommend_reason time {
	text-align: right;
	display: block;
	margin-top: 10px;
}
.recommend_box .favoreat_box .favoreat_link {
	text-align: right;
}
.recommend_box .favoreat_box .favoreat_link a:after {
	font-size: 10px;
	margin-left: 2px;

}
.recommend_box .favoreat_box .favoreat_list {
	margin-top: 40px;
}
.recommend_box .favoreat_box .favoreat_list figure img {
	display: block;
}
.recommend_box .favoreat_box .favoreat_list figure h2 {
	margin: 5px 0;
}
.recommend_box .favoreat_box .favoreat_list figure .price {
	font-size: 18px;
	color: #946839;
	font-weight: 500;
	text-align: right;
	margin-bottom: 15px;
}
.recommend_box .favoreat_box .favoreat_list figure .price .genre {
	margin-right: 10px;
	font-weight: 300;
}
.recommend_box .favoreat_box .favoreat_list figure figcaption {
	margin-bottom: 5px;
}
.recommend_box .favoreat_box .favoreat_list .update {
	text-align: right;
}
.recommend_box .favoreat_box .favoreat_list .favoreat_link a {
	display: inline-block;
	padding: 5px 0;
	margin: 5px 0;
}
.recommend_box .favoreat_box .favoreat_list .favoreat_vote {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	padding: 0 8px;
}
.recommend_box .favoreat_box .favoreat_list .favoreat_vote li {
	width: 50%;
	padding: 7px 15px;
	background: #f9f6f3;
	margin: 0 2px;
}
.recommend_box .favoreat_box .favoreat_list .favoreat_vote li p {
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	font-weight: 500;
}
.recommend_box .favoreat_box .favoreat_list .favoreat_vote li p:before {
	font-size: 26px;
	color: #bfae9d;
	display: block;
	margin-right: 4px;
}
.recommend_box .favoreat_box .favoreat_list .favoreat_vote li p b {
	margin-left: 3px;
}

/* ----------------------------------------------------------------------------
   お問い合わせ
---------------------------------------------------------------------------- */

.contact_title {
	padding-top: 30px;
}
.tel_box .reserve_tel a p {
	font-weight: 500;
}
.tel_box .reserve_tel a p b {
	font-weight: 500;
	margin-left: 10px;
}
.tel_box .contact_tel a {
	display: block;
	padding: 10px;
	margin: 5px 0;
}
.tel_box .contact_tel a p {
	text-align: center;
	font-weight: 300;
}
.tel_box .contact_tel a p b {
	font-weight: 500;
	color: #946b39;
	margin-left: 10px;
}
.tel_box .remarks {
	padding-bottom: 40px;
	border-bottom: 1px solid #E8E1DC;
	margin-bottom: 40px;
}
.net_rsv_title {
	text-align: center;
	margin-bottom: 10px;
}
.reserve_next {
	margin: 20px 0 40px;
}
.person_text,
.time_text,
.course_text,
.calendar_text {
	margin-bottom: 5px;
}
.person_box {
	margin-bottom: 20px;
}

